import { WeaTools } from 'ecCom';

export const getAuthenticationSourceList = params => {
    return WeaTools.callApi('/api/integration/authenticationsource/getAuthenticationSourceList', 'POST', params);
};
export const getAuthenticationSourceRightMenu = params => {
  return WeaTools.callApi('/api/integration/authenticationsource/getAuthenticationSourceRightMenu', 'POST', params);
};
export const getAuthenticationSourceCondition = params => {
  return WeaTools.callApi('/api/integration/authenticationsource/getAuthenticationSourceCondition', 'POST', params);
};
export const getAuthenticationSourceForm = params => {
  return WeaTools.callApi('/api/integration/authenticationsource/getAuthenticationSourceForm', 'POST', params);
};
export const getAuthenticationSourceOperation = params => {
  return WeaTools.callApi('/api/integration/authenticationsource/getAuthenticationSourceOperation', 'POST', params);
};